<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class Offer extends Model
{

    protected $table = 'offers';
    public $timestamps = true;
    protected $fillable = array('order_id', 'worker_id', 'price', 'comment', 'status');

    public function worker()
    {
        return $this->belongsTo(User::class, 'worker_id');
    }

}
