@extends('admin.layout.master')
@section('title', "الفنييـــــن")
@section('content')



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الفنييـــــن</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title">الفنييـــــن</h4>
                {{--                <p class="sub-header">--}}
                {{--                    <a href="{{route('admin.create')}}">--}}
                {{--                        <button class="btn btn-success">--}}
                {{--                            إنشاء جديد--}}
                {{--                        </button>--}}
                {{--                    </a>--}}
                {{--                </p>--}}

                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">

                        <th>إسم المستخدم</th>
                        <th>البريد الألكتروني</th>
                        <th>رقم الجوال</th>
                        <th>رقم السجل التجاري</th>
                        <th>التقييم</th>
                        <th>عدد الطلبات</th>
                        <th>الحالة</th>

                    </tr>
                    </thead>
                    <tbody>

                    <tr>

                        <td>{{$row->username}}</td>
                        <td>{{$row->email}}</td>
                        <td>{{$row->mobile}}</td>
                        <td>{{$row->commercial_number}}</td>
                        <td>{{getUserRate($row->id)}}</td>
                        <td>{{\App\Models\Order::where('worker_id',$row->id)->count()}}</td>
                        <td>{{$row->status == 'active' ? "مفعل" :"غير مفعل" }}</td>


                    </tr>


                    </tbody>
                </table>
                <h3>الشهادات</h3>
                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">

                        <th>إسم الشهاده</th>
                        <th>الشهادة</th>

                    </tr>
                    </thead>
                    <tbody>
                    @foreach($row->certifications as $certification)
                        <tr>

                            <td>{{$certification->category->name[App::getLocale()]}}</td>
                            <td><img src="{{asset('images/certifications/'.$certification->certification)}}" width="150px"></td>
                        </tr>
                    @endforeach


                    </tbody>
                </table>

            </div>
        </div>
    </div> <!-- end row -->



@stop
