<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Contract extends Model
{
    protected $table = 'contracts';
    protected $fillable = ['file', 'title'];
    protected $casts = ['title' => 'json'];

    public function setFileAttribute()
    {
        $file = request()->file('file');
        $destinationPath = 'files/contracts/';
        $filename = '3331' . time() . '.' . $file->getClientOriginalExtension();
        $file->move($destinationPath, $filename);
        $this->attributes['file'] = $filename;
    }

    public function getFileAttribute()
    {
        if ($this->attributes['file']) {
            return asset('files/contracts/') . '/' . $this->attributes['file'];
        }
        return " ";
    }
}
