<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Room extends Model
{

    protected $table = 'rooms';
    public $timestamps = true;
    protected $fillable = array('name', 'sender_id', 'receiver_id');

    public function chats()
    {
        return $this->hasMany(Chat::class, 'room_id');
    }

}
