<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Setting extends Model
{

    protected $table = 'settings';
    public $timestamps = true;
    protected $fillable = array('about', 'policy', 'single_commission', 'multiple_commission', 'twitter', 'facebook', 'sanp', 'mobile', 'email', 'ios_link', 'android_link', 'order_point', 'point_money','advice_tips','alzama');
    protected $casts = ['policy' => 'json', 'about' => 'json', 'advice_tips' => 'json','alzama'=>'json'];
}
