@extends('admin.layout.master')
@section('title', 'الإشعارات')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الإشعارات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">الإشعارات</h4>
                @include('admin.layout.message')

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('notifications.store')}}"
                              enctype="multipart/form-data">
                            @csrf




                            <div class="form-group">
                                <label for="exampleInputEmail1">المحتوي باللغه العربية</label>
                              <textarea name="body_ar" class="form-control" required placeholder="المحتوي باللغه العربية">{{old('body_ar')}}</textarea>
                                @if ($errors->has('body_ar'))
                                    <small class="text-danger">{{ $errors->first('body_ar') }}</small>
                                @endif
                            </div>


                            <div class="form-group">
                                <label for="exampleInputEmail1">المحتوي باللغه الإنجليزية</label>
                                <textarea name="body_en" class="form-control" required
                                          placeholder="المحتوي باللغه الإنجليزية">{{old('body_en')}}</textarea>
                                @if ($errors->has('body_en'))
                                    <small class="text-danger">{{ $errors->first('body_en') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">إرسال</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
